
/* RESET DEFAULTS */
* {
   padding: 0;
   margin: 0;
}

ol,
ul {
    margin-left: 1em;
}

h1, h2, h3, h4, h5, h6, p, blockquote,
 form, label, ul, ol, dl, fieldset, address {
    margin-bottom: 1em;
}

table {
    font-size: 100%;
}

.standard table,
.standard td,
.standard th,
.module table,
.module td,
.module th {
    border: solid 1px #D6DDEF;
}

.standard caption,
.module caption {
    font-weight: bold;
    font-style: normal;
}

img {
	border: none;
}

.hl {
    background-color: #FFFF7F;
}

div.cookie_bar {
    background: rgba(51, 51, 51);
    background: rgba(51, 51, 51, 0.9);
    color: #ffffff;
}

div.cookie_bar a {
    color: #ffffff;
}

div.cookie_bar .accept input {
    margin: 0 0.5em 0 0;
}

div.cookie_bar .submit input {
    font-family: inherit;
    font-size: 100%;
}
